function osGRS()
	if GetNumPartyMembers() > 0 or GetNumRaidMembers() > 0 then
		if UnitInRaid("player") and IsRaidLeader() then
			ConvertToParty()
		elseif UnitInParty("player") and IsPartyLeader() then
			ConvertToRaid()
		end
	end
end

SLASH_OSGROUPSIZE1 = "/grs";
SlashCmdList["OSGROUPSIZE"] = osGRS